מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ תוקן מזמן, ניסוי
מ אופסי, כנראה שלא
שורה 653: שורה 653:
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }
/* Fix so <syntaxhighlight> tags and .css and .js pages get normal text size. copied from [[:en:MediaWiki:Common.css]]
  [[Bugzilla:26204]] */
div.mw-geshi div,
div.mw-geshi div pre,
span.mw-geshi,
pre.source-css,
pre.source-javascript {
    font-family: monospace, Courier !important;
}


/* correct wikieditor table tool controls overlap*/
/* correct wikieditor table tool controls overlap*/